Bug 735264 - [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.4-1.fc16: Process /usr/bin/gnome-control-center was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a2b65e8777724330d63a460842f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 04:08 UTC by paul
Modified: 2013-02-13 13:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:01:09 UTC


Attachments (Terms of Use)
File: xsession_errors (44.39 KB, text/plain)
2011-09-02 04:08 UTC, paul
no flags Details
File: maps (42.89 KB, text/plain)
2011-09-02 04:08 UTC, paul
no flags Details

Description paul 2011-09-02 04:08:32 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gnome-control-center --overview
executable:     /usr/bin/gnome-control-center
kernel:         3.0.0-1.fc16.i686
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Thu Sep  1 19:13:40 2011
uid:            1000
username:       liveuser
var_log_messages: Sep  1 19:13:41 localhost abrt[2056]: saved core dump of pid 2047 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-01-19:13:40-2047.new/coredump (55099392 bytes)

maps:           Text file, 43924 bytes
xsession_errors: Text file, 45453 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2047]
:[New LWP 2049]
:[New LWP 2051]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib/libicudata.so.46.0.debug": separate debug info file has no debug info
:Core was generated by `gnome-control-center --overview'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0039c8ed in ?? () from /lib/libgobject-2.0.so.0
:
:Thread 3 (Thread 0xb45ffb70 (LWP 2051)):
:#0  0x006f7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00f59e10 in __GI___poll (fds=0xb3c01e10, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00c0047c in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00bf1866 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00bf1f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0030b88b in ?? () from /lib/libgio-2.0.so.0
:No symbol table info available.
:#6  0x00c18da5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x003e9c8e in start_thread (arg=0xb45ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb45ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {4173812, 0, 4001536, -1268780264, -1680146626, 1493574742}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x00f6474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb4f7eb70 (LWP 2049)):
:#0  0x006f7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00f59e10 in __GI___poll (fds=0xb4600cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00c0047c in g_poll () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00bf1866 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#4  0x00bf1f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#5  0x006e6485 in dconf_context_thread (data=0x8338300) at dconfcontext.c:11
:        context = 0x8338300
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#6  0x00c18da5 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#7  0x003e9c8e in start_thread (arg=0xb4f7eb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb4f7eb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {4173812, 0, 4001536, -1258822888, -872743105, 1493574742}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x00f6474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7718840 (LWP 2047)):
:#0  0x0039c8ed in ?? () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#1  0x003a0b3a in g_object_new_valist () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#2  0x003a0dd0 in g_object_new () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x06c090ce in gnome_rr_config_new_current () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#4  0x037f2e61 in ?? () from /usr/lib/control-center-1/panels/libdisplay.so
:No symbol table info available.
:#5  0x0039a8b4 in g_cclosure_marshal_VOID__VOID () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x00399375 in g_closure_invoke () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x003ad880 in ?? () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x003b652f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x003b66a4 in g_signal_emit () from /lib/libgobject-2.0.so.0
:No symbol table info available.
:#10 0x06c0608c in ?? () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#11 0x06c062a1 in ?? () from /usr/lib/libgnome-desktop-3.so.2
:No symbol table info available.
:#12 0x005c99c4 in ?? () from /usr/lib/libgdk-3.so.0
:No symbol table info available.
:#13 0x005c9b9e in ?? () from /usr/lib/libgdk-3.so.0
:No symbol table info available.
:#14 0x00598e9e in gdk_display_get_event () from /usr/lib/libgdk-3.so.0
:No symbol table info available.
:#15 0x005c97eb in ?? () from /usr/lib/libgdk-3.so.0
:No symbol table info available.
:#16 0x00bf121f in g_main_context_dispatch () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#17 0x00bf1960 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#18 0x00bf1f97 in g_main_loop_run () from /lib/libglib-2.0.so.0
:No symbol table info available.
:#19 0x00863905 in gtk_main () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#20 0x007652c5 in ?? () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#21 0x002de2cc in g_application_run () from /lib/libgio-2.0.so.0
:No symbol table info available.
:#22 0x0804c88c in main ()
:No symbol table info available.
:From        To          Syms Read   Shared Object Library
:0x00489050  0x0048b168  Yes (*)     /usr/lib/libgnome-control-center.so.1
:0x00748750  0x00a456a8  Yes (*)     /usr/lib/libgtk-3.so.0
:0x00592190  0x005e2138  Yes (*)     /usr/lib/libgdk-3.so.0
:0x00114990  0x0012a868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x0013c190  0x001c3ca8  Yes         /usr/lib/libcairo.so.2
:0x001f61f0  0x002188fc  Yes (*)     /usr/lib/libpango-1.0.so.0
:0x00238800  0x002438dc  Yes (*)     /usr/lib/libgnome-menu.so.2
:0x00268290  0x00335a78  Yes (*)     /lib/libgio-2.0.so.0
:0x00394130  0x003c85b8  Yes (*)     /lib/libgobject-2.0.so.0
:0x003ddf50  0x003df7a8  Yes (*)     /lib/libgthread-2.0.so.0
:0x00bc0ee0  0x00c601f8  Yes (*)     /lib/libglib-2.0.so.0
:0x003e7640  0x003f36a8  Yes         /lib/libpthread.so.0
:0x00e92d20  0x00fbfc34  Yes         /lib/libc.so.6
:0x00401670  0x00406e1c  Yes (*)     /usr/lib/libpangocairo-1.0.so.0
:0x00ce5310  0x00d75fbc  Yes         /usr/lib/libX11.so.6
:0x006efed0  0x006f264c  Yes         /usr/lib/libXfixes.so.3
:0x004105e0  0x0041dc78  Yes (*)     /usr/lib/libatk-1.0.so.0
:0x0042ba90  0x0042cca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x004354b0  0x00450b98  Yes         /lib/libm.so.6
:0x004934e0  0x004b0dec  Yes (*)     /usr/lib/libpangoft2-1.0.so.0
:0x004bf010  0x004da63c  Yes         /usr/lib/libfontconfig.so.1
:0x0045dbf0  0x0045ed78  Yes (*)     /lib/libgmodule-2.0.so.0
:0x005376b0  0x0054200c  Yes         /usr/lib/libXext.so.6
:0x00462780  0x0046324c  Yes         /usr/lib/libXinerama.so.1
:0x00466780  0x0047087c  Yes         /usr/lib/libXi.so.6
:0x00475150  0x00479ccc  Yes         /usr/lib/libXrandr.so.2
:0x0047de70  0x0048335c  Yes         /usr/lib/libXcursor.so.1
:0x004ef880  0x004f040c  Yes         /usr/lib/libXcomposite.so.1
:0x004f27c0  0x004f31fc  Yes         /usr/lib/libXdamage.so.1
:0x004f68c0  0x004fa708  Yes         /lib/librt.so.1
:0x00501740  0x0051e458  Yes         /usr/lib/libpng12.so.0
:0x00607450  0x00674088  Yes         /usr/lib/libpixman-1.so.0
:0x07be7540  0x07c53708  Yes (*)     /usr/lib/libfreetype.so.6
:0x00529300  0x0052f4fc  Yes         /usr/lib/libXrender.so.1
:0x00547670  0x0055496c  Yes         /lib/libz.so.1
:0x0055d000  0x005605dc  Yes         /usr/lib/libffi.so.5
:0x00562a60  0x00563a88  Yes         /lib/libdl.so.2
:0x006c9620  0x006d9938  Yes         /lib/libresolv.so.2
:0x0068a5d0  0x0069bf6c  Yes         /lib/libselinux.so.1
:0x00e5a850  0x00e7378f  Yes         /lib/ld-linux.so.2
:0x006abec0  0x006bb73c  Yes         /usr/lib/libxcb.so.1
:0x00e0bf30  0x00e22c48  Yes (*)     /lib/libgcc_s.so.1
:0x00e29040  0x00e42c7c  Yes         /lib/libexpat.so.1
:0x00532a00  0x0053388c  Yes         /usr/lib/libXau.so.6
:0x00568aa0  0x005701b8  Yes         /lib/libnss_files.so.2
:0x0479a440  0x047b5e6c  Yes (*)     /usr/lib/gio/modules/libgvfsdbus.so
:0x02dc3a00  0x02dcec8c  Yes (*)     /usr/lib/libgvfscommon.so.0
:0x04a93680  0x04ac2f1c  Yes (*)     /lib/libdbus-1.so.3
:0x0585e4f0  0x05867e48  Yes         /lib/libudev.so.0
:0x00574a20  0x00575428  Yes         /lib/libutil.so.1
:0x01870b30  0x0187d5fc  Yes (*)     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x006e3e40  0x006e7a98  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x032f4e00  0x033685c8  Yes (*)     /usr/lib/libstdc++.so.6
:0x00579290  0x0057bf08  Yes (*)     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x06859770  0x06882298  Yes         /usr/lib/librsvg-2.so.2
:0x02edb230  0x02efd60c  Yes         /usr/lib/libcroco-0.6.so.3
:0x03a7ec80  0x03b69bec  Yes         /usr/lib/libxml2.so.2
:0x006c3830  0x006c3cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00e50700  0x00e528b8  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x01c1a530  0x01c1bb18  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x06a5c410  0x06a664f8  Yes         /usr/lib/libcanberra.so.0
:0x04fb9720  0x04fbeafc  Yes         /usr/lib/libvorbisfile.so.3
:0x031ab770  0x031c1c5c  Yes         /usr/lib/libvorbis.so.0
:0x0416a320  0x0416d06c  Yes         /usr/lib/libogg.so.0
:0x0101e9b0  0x010293ac  Yes         /usr/lib/libtdb.so.1
:0x018aca40  0x018b1528  Yes         /usr/lib/libltdl.so.7
:0x04d8f8e0  0x04d94a48  Yes         /lib/libcrypt.so.1
:0x05ccc950  0x05cff558  Yes         /lib/libfreebl3.so
:0x01102720  0x0110bfe8  Yes (*)     /usr/lib/control-center-1/panels/libnetwork.so
:0x0244c7b0  0x0246a5b8  Yes         /usr/lib/libnm-glib.so.4
:0x05472a20  0x0549a788  Yes         /usr/lib/libnm-util.so.2
:0x02d00510  0x02d1446c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x0109df50  0x0109fb78  Yes         /lib/libuuid.so.1
:0x01034080  0x01059718  Yes         /usr/lib/libssl3.so
:0x065c1010  0x065dc258  Yes         /usr/lib/libsmime3.so
:0x01123240  0x012192a8  Yes         /usr/lib/libnss3.so
:0x0781ac80  0x07826f7c  Yes         /usr/lib/libnssutil3.so
:0x006ebab0  0x006ecb68  Yes         /lib/libplds4.so
:0x03685e40  0x036877e8  Yes         /lib/libplc4.so
:0x074847f0  0x074a7ef8  Yes         /lib/libnspr4.so
:0x04593a00  0x04596ee8  Yes         /lib/libgudev-1.0.so.0
:0x0145f270  0x0147aa48  Yes (*)     /usr/lib/control-center-1/panels/libsound.so
:0x03e58960  0x03e5a7ac  Yes (*)     /usr/lib/libpulse-mainloop-glib.so.0
:0x056bb070  0x056eb03c  Yes (*)     /usr/lib/libpulse.so.0
:0x0106c5c0  0x01085bc8  Yes (*)     /usr/lib/libgconf-2.so.4
:0x010ae980  0x010e2f2c  Yes (*)     /usr/lib/libpulsecommon-0.9.22.so
:0x006f43a0  0x006f44ec  Yes         /usr/lib/libX11-xcb.so.1
:0x076e6410  0x076ead5c  Yes         /usr/lib/libSM.so.6
:0x0736a4e0  0x0737937c  Yes         /usr/lib/libICE.so.6
:0x01555eb0  0x01558b9c  Yes         /usr/lib/libXtst.so.6
:0x00e571f0  0x00e5793c  Yes         /usr/lib/libxcb-atom.so.1
:0x068edf80  0x068f202c  Yes         /lib/libwrap.so.0
:0x04322480  0x043733c8  Yes         /usr/lib/libsndfile.so.1
:0x01d8bd80  0x01d8e7ec  Yes         /usr/lib/libasyncns.so.0
:0x05779150  0x05787a98  Yes         /lib/libnsl.so.1
:0x02b28580  0x02b52848  Yes         /usr/lib/libFLAC.so.8
:0x06618b90  0x0661b51c  Yes         /usr/lib/libvorbisenc.so.2
:0x071ae600  0x071b3568  Yes (*)     /usr/lib/control-center-1/panels/libcolor.so
:0x04fef730  0x05000308  Yes         /usr/lib/libcolord.so.1
:0x03184720  0x03187068  Yes (*)     /usr/lib/control-center-1/panels/libonline-accounts.so
:0x0125b6d0  0x01268ef8  Yes         /usr/lib/libgoa-backend-1.0.so.0
:0x012763c0  0x012892c8  Yes         /usr/lib/libgoa-1.0.so.0
:0xb5fa67f0  0xb6fcb38c  Yes (*)     /usr/lib/libwebkitgtk-3.0.so.0
:0x01d59c70  0x01d6950c  Yes         /usr/lib/libjson-glib-1.0.so.0
:0x0623e250  0x062506e8  Yes         /usr/lib/libgnome-keyring.so.0
:0x049b0460  0x049b883c  Yes         /usr/lib/librest-0.7.so.0
:0x02ffb5d0  0x030349e8  Yes         /usr/lib/libsoup-2.4.so.1
:0x015c4790  0x0179bf3c  Yes (*)     /usr/lib/libjavascriptcoregtk-3.0.so.0
:0x02bb3200  0x02bb89ec  Yes         /usr/lib/libenchant.so.1
:0x051dd020  0x051e1b78  Yes (*)     /usr/lib/libgailutil-3.so.0
:0x02ebcb30  0x02ec548c  Yes         /usr/lib/libgeoclue.so.0
:0x04efe120  0x04f0451c  Yes         /usr/lib/libgstapp-0.10.so.0
:0x0203b880  0x020424cc  Yes         /usr/lib/libgstinterfaces-0.10.so.0
:0x05840a70  0x0584ff9c  Yes         /usr/lib/libgstpbutils-0.10.so.0
:0x0658f780  0x0659545c  Yes         /usr/lib/libgstvideo-0.10.so.0
:0x0129a000  0x012d79cc  Yes         /usr/lib/libgstbase-0.10.so.0
:0x01302bb0  0x0139074c  Yes         /usr/lib/libgstreamer-0.10.so.0
:0x040f0750  0x0412575c  Yes (*)     /usr/lib/libjpeg.so.62
:0x025cbc80  0x025f2c5c  Yes         /usr/lib/libxslt.so.1
:0x0148c730  0x01509d38  Yes         /usr/lib/libsqlite3.so.0
:0x018fd680  0x01a2ee8c  Yes         /usr/lib/libicui18n.so.46
:0x01aa9860  0x01b694bc  Yes         /usr/lib/libicuuc.so.46
:0xb4f9b330  0xb4f9b44c  Yes (*)     /usr/lib/libicudata.so.46
:0x013da960  0x01417a9c  Yes         /usr/lib/libXt.so.6
:0x01c233b0  0x01c7a738  Yes         /lib/libgcrypt.so.11
:0x010953e0  0x010967c8  Yes         /usr/lib/libsoup-gnome-2.4.so.1
:0x02ea0650  0x02ea0c58  Yes         /lib/libgpg-error.so.0
:0x02599860  0x0259af28  Yes (*)     /usr/lib/control-center-1/panels/libmedia.so
:0x07b50360  0x07b51f28  Yes (*)     /usr/lib/control-center-1/panels/libmouse-properties.so
:0x058d3660  0x05912c9c  Yes (*)     /usr/lib/control-center-1/panels/libdeja-dup.so
:0x039bdd10  0x039c067c  Yes         /usr/lib/libnotify.so.4
:0x0142fde0  0x01438868  Yes (*)     /usr/lib/control-center-1/panels/libbackground.so
:0x06bf82f0  0x06c0cf98  Yes (*)     /usr/lib/libgnome-desktop-3.so.2
:0x0497b610  0x0497d2d8  Yes (*)     /usr/lib/control-center-1/panels/libpower.so
:0x01440de0  0x0144a6f8  Yes         /usr/lib/libupower-glib.so.1
:0x0152c050  0x0153a4b8  Yes (*)     /usr/lib/control-center-1/panels/libprinters.so
:0x018266a0  0x01832fcc  Yes         /usr/lib/libpolkit-gobject-1.so.0
:0x07067f90  0x070a0d38  Yes (*)     /usr/lib/libcups.so.2
:0x01bcd560  0x01bfcb98  Yes         /lib/libgssapi_krb5.so.2
:0x06f2c250  0x06faa868  Yes         /lib/libkrb5.so.3
:0x04e5dbe0  0x04e78648  Yes         /lib/libk5crypto.so.3
:0x03648e30  0x03649b7c  Yes         /lib/libcom_err.so.2
:0x01da0620  0x01e2de38  Yes         /usr/lib/libgnutls.so.26
:0x0696bd90  0x069711a8  Yes         /lib/libkrb5support.so.0
:0x06379c60  0x0637a9b8  Yes         /lib/libkeyutils.so.1
:0x08125200  0x0813123c  Yes         /usr/lib/libtasn1.so.3
:0x04bc7830  0x04bce748  Yes (*)     /usr/lib/control-center-1/panels/libuniversal-access.so
:0x037ee7a0  0x037f6858  Yes (*)     /usr/lib/control-center-1/panels/libdisplay.so
:0x01542970  0x01545f38  Yes (*)     /usr/lib/control-center-1/panels/libinfo.so
:0x03477c40  0x0348203c  Yes (*)     /usr/lib/libgtop-2.0.so.7
:0x0183f9d0  0x01848888  Yes (*)     /usr/lib/control-center-1/panels/libkeyboard.so
:0x010f7150  0x010f85d8  Yes (*)     /usr/lib/control-center-1/panels/libscreen.so
:0x03413890  0x0341ef78  Yes (*)     /usr/lib/control-center-1/panels/libbluetooth.so
:0x01853e20  0x01862708  Yes (*)     /usr/lib/libgnome-bluetooth.so.8
:0x03f6a080  0x03f71738  Yes (*)     /usr/lib/control-center-1/panels/libdate_time.so
:0x01ca9180  0x01cc1a68  Yes (*)     /usr/lib/control-center-1/panels/libuser-accounts.so
:0x06482a50  0x06488968  Yes         /usr/lib/libcheese-gtk.so.20
:0x01885b00  0x0188bd88  Yes         /usr/lib/libcheese.so.1
:0x07ec74a0  0x07ecd408  Yes         /usr/lib/libclutter-gst-1.0.so.0
:0x02f45430  0x02fa46dc  Yes (*)     /usr/lib/libmx-1.0.so.2
:0x06d54a70  0x06d58898  Yes         /usr/lib/libclutter-gtk-1.0.so.0
:0x01e73610  0x01f1b298  Yes (*)     /usr/lib/libclutter-glx-1.0.so.0
:0x028ed680  0x028efe88  Yes (*)     /usr/lib/libcogl-pango.so.0
:0x05515a50  0x0555dc08  Yes (*)     /usr/lib/libGL.so.1
:0x01cd8440  0x01d2a498  Yes (*)     /usr/lib/libcogl.so.2
:0x0154c420  0x01551bdc  Yes         /usr/lib/libdrm.so.2
:0x01f6b860  0x01f9fb6c  Yes         /usr/lib/libgee.so.2
:0x07ae74f0  0x07afe82c  Yes         /usr/lib/libgstaudio-0.10.so.0
:0x05caceb0  0x05cb04ec  Yes (*)     /usr/lib/libclutter-imcontext-0.1.so.0
:0x0357cf00  0x0357dd98  Yes (*)     /usr/lib/libcluttergesture-0.0.2.so.0
:0x03a405f0  0x03a4457c  Yes         /usr/lib/libstartup-notification-1.so.0
:0x041a8ad0  0x041ab69c  Yes         /usr/lib/libXxf86vm.so.1
:0x07358510  0x0735cb88  Yes (*)     /usr/lib/libengine.so.0
:0x068d7d60  0x068d8cbc  Yes         /usr/lib/libxcb-aux.so.0
:0x07764aa0  0x0776c7f8  Yes (*)     /usr/lib/control-center-1/panels/libregion.so
:0x0513a290  0x05144dac  Yes         /usr/lib/libgnomekbdui.so.7
:0x03155270  0x03157a2c  Yes         /usr/lib/libgnomekbd.so.7
:0x05b234b0  0x05b3069c  Yes         /usr/lib/libxklavier.so.16
:0x01fb8f80  0x01fd32bc  Yes         /usr/lib/libxkbfile.so.1
:0x01451080  0x01452f08  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x05de43b0  0x05de5078  Yes         /usr/lib/gconv/ISO8859-1.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0xbf99cbb0	-1080439888
:ecx            0xbf99cbb0	-1080439888
:edx            0x817ed28	135785768
:ebx            0x3dbff4	4046836
:esp            0xbf99cb30	0xbf99cb30
:ebp            0x84d62f0	0x84d62f0
:esi            0x310	784
:edi            0x8572304	139928324
:eip            0x39c8ed	0x39c8ed
:eflags         0x10202	[ IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:11fc3ce9c30ce0d0b8c2984c34891169db6ec51b
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:4ec067539ace96512a9393e0e82ef97a50e21c00
:9a3b50d9a02e77b50187f82233c8d3c4a51cdc83
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:6376f337d376cc176c30eaad7682fa4c0fab2436
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:aa9a4df5fa16320332ea125a458d7c569194d323
:d1b9e799a164ef31f29f882660fd99c1930a2a91
:640946bef051f4ce105c531118a5506a16e9abeb
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:22b1797ba6c201138f1953a81a10714cb446875e
:03d1c0064ef30b5d5432e8851c22e49082b0ca4a
:75f76b23820f738168d4257845b77ca32536ce7c
:78ffa3ff93757b6d6189e8111758093ddbb0213c
:77ab64bba233f685fcdc05ba3ad4e43f7e93828c
:b9dff15f8ee963ce07b2da7cf4e6e25f0e6d4d78
:a073d001caee445a5c48139abc83f0d2ee428a76
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:b335e45fbdcac0703ed26c43cfa5c014cbf9aad6
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bb492b5e25a1ead4bb9e07b2990a043fc5f8f41c
:92a9033bbedc303317346dc414914fec5643bd7b
:75fcdd37694d82c855e6c48590d525a14a1f1069
:251c0fedfb14fd5c16632c12c24f40854fcac107
:1ed3806418ac0f4cc79da7c9d17cddbfd3cabf3e
:93bcc7befb415db8f8b0326b303effccce07c8a8
:fcbf4a6d9b68b8c757995d19545be14bd71aa0ba
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:ffbb8d86f9cace10e6660e694c88e95fabade65d
:561ebd9e1a0e8ccedb7f4d33863034434b5ded67
:411849e1a33c707dd64424f92c994718ff9553f0
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:3a7e267a7b709ed6ab3bd11a957088f714562511
:30622619164307b2b717d8bf640924dff82a7437
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:ca74d47aad899b3b6bb81e4870655ab6db9eaf0b
:07992395868adceb171f530c888ec595ebfa7951
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:6f5ed026a984eef5c357d2e54ded1ba7eaa7ab57
:59906e8d41b261c03c90134f348917ac1fdf22d8
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:51c4608ab0da5225c562d8241d83bfc153505331
:1a334343e9150055e255cb8982b7e5cbbc201a77
:e5fbc0bc0e36f4cd660b8ec17f717adea3266a8b
:df3c348b58c821d581a7e0d3019c1a176768be0d
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:e0c9bb0e57a211a1f02a4874b74ca41a4a384769
:b3f54371b88f5c32cd1cf08df7abc8ecc74a19ce
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:1085921f5537fbbb1b10388c74f7e082e9173532
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:c96c7fddea7f8f6ac027d35154dd02c86d630bb8
:8019b7ce1d004ec457f1bcdaaa8c5b47898d1343
:31c11f5565762666720c77855d7969a45e7f6c0c
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:ca78cda24ad9059b8ad9471fb294ed83f2905778
:088e1e692cab65f644593ed9c5736454634e342c
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:66892fdf8edd40d4a66553e3386ca1df0d45f782
:d901210c1e549a645a3a6e781ccc9025e18bd845
:177e0135fb566126aee9457cfb7a454ea899e207
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:ef89cf09f62bdea3960957eae8108295cb2ad553
:60fd3435944dafcbb5d7392af8bdc447772e1298
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:4a478751a510f61dff8600e2325b384582bdd5e0
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:3cb26e0dd7985d4d1bac65c53fe90c4b835cbe57
:f7d06d61e1bc7e6a743a40917045bea3b5e155de
:9d63dc2ec7319f8f859631fe02b108b896da5450
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:c5414228e1d0b46dc2ffa9a0440aaa51d8283604
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:7a7bd22c828f8f6c7ae411a0e898fe254f1e4a24
:2f8ca828ce675745d9fcdcbd178729e44f3fdb5e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:a74da748bd6b3f8ff8abbda00b17cc6bfdee24b4
:0ddb8e6b65fd8f1db8e1af612130e5d839f885c4
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:a086b73e45d59251035bfc1e9776d925d385e72e
:ab9c0bdbd1ec7dbe19dc33be2db13102111f798c
:403bdf741f5891d58fb9c30083deea5e7e2969a0
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:66206b65870faead23efb40953ded86719b4e103
:fc15b251f35c95f3994e66139f810adbcbfaeea9
:d39d340280e673ed1095fa52c4b01eacf00682fc
:2e9540b26194ceadb811c06053ec342142074b36
:78752ee10a543d241eeae5fe66b5df767d35959b
:ae81824c1a2d8b7dbf038a9a4c61644d2226d08e
:e53a6794000531999e019d80fbb6da3c41fdc702
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:d315a98a21da23c63848e9bdab774c73854eb83a
:a1957305bffc843955f5996c3bf80855fc695f18
:c7d4988b09d5c150c575be495da81f8d10d32509
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:d549d6460a8fcc0586b4131ea049a31d7b9f3245
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:04c3eb2b5f73d5c84011fa951544054194b334dc
:dbf81286ce45e64e3518ed72dd3bade969e3ff23
:3452ba55d3f28bd848d4e8e643d5d24cbe987af7
:005d168fca041801da3d5839339d3fb90d825b4c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:71ebde5d54935c937f0b8627303d38f98389f9e2
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:80c1051b4b993d1b1be35da8043e737e7eb634d5
:f83632c1b60d87e92185c894bd54b88c53a43e13
:87dd08f1dac15a4971fdd4a5bb8048fdd9c92c24
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:23ab812d0af18bf5c1a9ef0228bd6d05aa99b924
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:33abe7a547630f7152afe337933d1e598601a2e2
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:b163e98442c0bbee6559e5c32036221d9adba420
:651ff625573fecdcef98e44e83b559ea6f63d2ea
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6ad2a3b16196dc66b026c79eab7b75646175a740
:779b487d036707c0350700139c6196386ccb126d
:b37852911fb0678e5c86f3be9e9a0e68e1f9064e
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:0ed25986cb1da34bb2f0f021a280867e51dc718b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:723973b85dc8f2955837952e117f4f9bc9c51859
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:556dc456e04150d23e59763dce9a3be937267957
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:aeec9d330fa4c244bc548b230916ddd504386a3f
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:e77f592f6582db0c80fae3538d9376d7d3c386b2
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:dcd69493d7f9bbf6676da95058df4061bfa3b547
:51446cc07a49b2380a8ed76849109a37158bd4db
:98370ea20b896828523fb097867dc11f508621ac
:633457ad05b1564e60c09c28868b70653c48ba68
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:e3194278eeac29411764cc8ba21782f28226b283
:8d6d52e757609d319ded3871606a993de7aea0df
:8aaab951662abc682c3524b11f203c008e5e7c83
:6a457230d2402223ce372ae19c5774b5456dc256
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:b8c07358ec8e8b65dbe67dce7a97cabda27f903b
:a00b7f54210f1439702855cae35f762fb04454af
:de6cbbf8911d899592dc5bf5bf54e1f276310fb6
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:ran software update and got message"The GPG keys listed for the "Fedora 16 - i386" repository are already installed but they are not correct for this package.
:Check that the correct key URLs are configured for this repository."

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/lib/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1313534201
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1313534239
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1313534204
:/usr/lib/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1313534144
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.i686 (Fedora Project) 1313534167
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313534152
:/usr/lib/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.i686 (Fedora Project) 1313534222
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.i686 (Fedora Project) 1313534215
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-7.fc16.i686 (Fedora Project) 1313534206
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1313534167
:/usr/lib/control-center-1/panels/libonline-accounts.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/control-center-1/panels/libcolor.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libnss3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/etc/localtime glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.i686 (Fedora Project) 1313534223
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/bin/gnome-control-center control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc16.i686 (Fedora Project) 1313534148
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-1.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1313534152
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.i686 (Fedora Project) 1313534224
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.3-1.fc16.i686 (Fedora Project) 1313534285
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/control-center-1/panels/libdeja-dup.so.0.0.0 deja-dup-19.3-1.fc16.i686 (Fedora Project) 1313534292
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1313534155
:/lib/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1313534239
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libnsl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313534158
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1313534155
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc16.i686 (Fedora Project) 1313534176
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.i686 (Fedora Project) 1313534224
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libssl3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/libcolord.so.1.0.2 colord-0.1.10-1.fc16.i686 (Fedora Project) 1313534206
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.i686 (Fedora Project) 1313534206
:/usr/lib/libsmime3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1313534187
:/usr/lib/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.i686 (Fedora Project) 1313534239
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1313534158
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313534156
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1313534152
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313534156
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.i686 (Fedora Project) 1313534223
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1313534151
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/usr/lib/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.i686 (Fedora Project) 1313534167
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534263
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.i686 (Fedora Project) 1313534222
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.3-1.fc16.i686 (Fedora Project) 1313534231
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1313534152
:/lib/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.i686 (Fedora Project) 1313534139
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1313534207
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1313534239
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.1.4-1.fc16.i686 (Fedora Project) 1313534242
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc16.i686 (Fedora Project) 1313534156
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=516f9457ffa37e7d837988d500000015-1314917090.235370-1351384359
:IMSETTINGS_MODULE=none
:USER=liveuser
:USERNAME=liveuser
:MAIL=/var/spool/mail/liveuser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liveuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M1BRz52OSQ,guid=2933f3f3f0d0b581f5237e9700000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-liveuser-Qp8Juq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1204,unix/unix:/tmp/.ICE-unix/1204
:GNOME_KEYRING_CONTROL=/tmp/keyring-15DIb2
:GPG_AGENT_INFO=/tmp/keyring-15DIb2/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-15DIb2/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1440-localhost.localdomain-gnome-control-center-3_TIME1567488
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2047

Comment 1 paul 2011-09-02 04:08:42 UTC
Created attachment 521132 [details]
File: xsession_errors

Comment 2 paul 2011-09-02 04:08:44 UTC
Created attachment 521133 [details]
File: maps

Comment 3 Fedora End Of Life 2013-01-16 12:39:55 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 13:01:12 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.